/* Article */

@media screen and (max-width: 991px) {
    #content article {
        padding: 0px 15px;
    }
}

/* Side Panel */

#side-panel {
    text-align: left;
}
#side-panel h2 {
    font-size: 24px;
    margin-bottom: 10px;
}
#side-panel .button {
    display: block;
}

/* RFI */

div.form_question .form_label, div.form_question label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0px;
}
div.form_page input[type=password], div.form_page input[type=text], div.form_page input[type=email], div.form_page input[type=tel], div.form_page input:not([type]), div.form_page select, div.form_page textarea {
    box-sizing: border-box;
    max-width: 100%;
    height: 25px;
    /*background: #efefef;*/
    border: 1px solid #cccccc;
}
div.form_page input[type=text], div.form_page input[type=email], div.form_page input[type=tel] {
    width: 100%;
}
.form_label legend {
    color: #636363;
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: bold;
    padding-left: 0px;
    border: none;
}
.form_responses select {
    width: 31%;
}
.form_responses select:only-child {
    width: 100%;
}
.action .default {
    background-color: #666666;
    border: none;
    color: #ffffff;
    margin-bottom: 15px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
}

/* Accordions */

.accordions .ui-accordion-header {
    padding: 15px 0px !important;
}
.accordions .ui-accordion-header:hover {
    border-top: 1px solid #cccccc !important;
}
.accordions .ui-accordion-header:first-child:hover {
    border-top: none !important;
}
.ui-icon {
    display: inline-block !important;
}
.ui-accordion .ui-accordion-content {
    padding: 0px 10px 20px 10px !important;
}
.career-logo {
    height: 100px;
    margin-top: 10px;
    width: 200px;
}

/* Middle CTA's */

#left-box, #right-box {
    background-color: #f6f6f6;
    color: #636363;
    padding: 20px;
    margin: 20px 0px 10px 0px;
    text-align: center;
}
#left-box {
    background-color: #efefef;
}
#left-box h3, #right-box h3 {
    border: none !important;
    font-size: 20px !important;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase !important;
}
#left-box p, #right-box p {
    margin: 10px auto;
    width: 250px;
}
#left-box a, #right-box a {
    border: 1px solid #292929;
    color: #292929;
    display: inline-block;
    font-weight: 700;
    margin: 10px auto;
    padding: 10px 25px;
    text-decoration: none !important;
    text-transform: uppercase;
}

/* Program Type */

#program-type {
    clear: both;
    list-style-type: none;
    overflow: hidden;
    padding: 0px;
}
#program-type li {
    border-right: 1px solid #cccccc;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding-right: 10px !important;
}
#program-type li:last-child {
    border-right: none;
    margin-right: 0px;
    padding-right: 0px;
}

/* Career Insight Logos */

.corp-logo {
    height: 100px;
    margin-top: 15px;
    width: 200px;
}

/* Career Insight Widget */

#ciiframe {
    border: none;
    margin-top: 20px;
    margin-left: -15px;
}
@media screen and (max-width: 576px) {
    #ciiframe {
        margin-left: 0px;
    }
}

/* Related Programs */

.btn-default {
    background-color: #eeeeee;
    margin-top: 10px;
    text-decoration: none !important;
}
